a:hover { color: #70C1C4; text-decoration:none;}
a:active { color: #70C1C4; text-decoration:none;}

.EnteteBloc { background-color:#80D480;}
.FondBloc {background-color:#F3FFF3; }


.BlocTarif1 {background-color:#F3FFF3; }
.BlocTarif2 {background-color:#B3CFB3; }
.BlocTarif3 { background-color:#80D480;}
